По вашему запросу ничего не найдено. - Страница 979

Всего объявлений
Черный Пежо 508 РХН, объемом двигателя 2 л и пробегом 210 тыс. км за 11500 $, фото 1 на Automoto.ua
С VIN-кодом
10.08.2026
11 500 $
514 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11500)) }} грн
Гибрид (HEV) 2 л.
Автомат
210 тис. км
Львов
Проверено по номеру по базе МВД
BC9062OH
2014 Peugeot 508 RXH -Гібрид -Розхід - 5.8L/100km -Повний привід -Автомат -Підтверджений пробіг- 210 тис. км. 1 Власник, Максимальна...
Бежевый Ситроен С4 Пикассо, объемом двигателя 1.56 л и пробегом 210 тыс. км за 4500 $, фото 1 на Automoto.ua
С VIN-кодом
13.08.2026
4 500 $
201 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4500)) }} грн
Дизель 1.56 л.
Роботизированная
210 тис. км
Киев
Проверено по номеру по базе МВД
KA2418AM
Автомобіль повністю на ходу, все працює двигун, коробка, електроніка, ходова без жодних нарікань. Є нюанси по передньому, задньому бампері і...
Черный Пежо e-2008, объемом двигателя 0 л и пробегом 66 тыс. км за 15999 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
15 999 $
716 115 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15999)) }} грн
Электро 0 л.
Автомат
66 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT7752YA
авто пригнане 1.5 року тому, один власник деталі по телефону
Белый Пежо Boxer, объемом двигателя 2.8 л и пробегом 350 тыс. км за 5730 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
5 730 $
256 417 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5730)) }} грн
Дизель 2.8 л.
Ручная / Механика
350 тис. км
Турка
Проверено по номеру по базе МВД
AO9237CB
Машина в хорошому технічному стані з кондиціонером та стіклопійомниками мотор коробка без нарікань мотор 2.8 HDI заводиться з пів оберта не ...
Черный Мерседес А класс, объемом двигателя 1.9 л и пробегом 227 тыс. км за 2650 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
2 650 $
118 667 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2650)) }} грн
Газ пропан-бутан \ Бензин 1.9 л.
Автомат
227 тис. км
Ровно
Проверено по номеру по базе МВД
BK5820HE
Авто в хорошому технічному і візуальному стані Мотор працює рівно гарно не димить не троїть Працює як на газу так і на бензині (газ вписан...
Мерседес Другая, объемом двигателя 4 л и пробегом 0 тыс. км за 7408 $, фото 1 на Automoto.ua
С VIN-кодом
26.08.2026
7 408 $
331 508 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7408)) }} грн
Дизель 4 л.
Ручная / Механика
0 тис. км
Запорожье
Проверено по номеру по базе МВД
AP3080BO
Продам Надежний та Знаменитий Рекс 611, Легендарний грузовик… Усиленний Мост, колеса на 17,5…Стоит без Роботи..Жалко Трудягу, продам Надійно...
Серый Cанг Йонг Корандо, объемом двигателя 2 л и пробегом 178 тыс. км за 7600 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
7 600 $
340 176 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7600)) }} грн
Дизель 2 л.
Ручная / Механика
178 тис. км
Харьков
Офіційна Купували в автосалоні і знаходилась в одній власності Обслуговування на сервісі АІС згідно регламенту робіт Без ДТП Всі деталі кузо...
Черный Киа Карнивал, объемом двигателя 2 л и пробегом 246 тыс. км за 6300 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
6 300 $
281 988 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6300)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Ручная / Механика
246 тис. км
Запорожье
Проверено по номеру по базе МВД
AP9430EO
авто в дуже гарному стані обслуговувалась своєчасно два комплекта резини на легкосплавних дисках літня резина нова зимняя 50% зносу ржи нема...
Красный ВАЗ 21213 Niva, объемом двигателя 1.7 л и пробегом 65 тыс. км за 2958 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
2 958 $
132 370 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2958)) }} грн
Газ/бензин 1.7 л.
Ручная / Механика
65 тис. км
Верховина
Проверено по номеру по базе МВД
AT0688IC
Нива в доброму стані ходова стан нормальний не гнила взагальному відмінний стан ниви можливе переоформлення. Також можливий обмін з моєю або...
Черный Лексус ЛС, объемом двигателя 4.61 л и пробегом 290 тыс. км за 5999 $, фото 1 на Automoto.ua
С VIN-кодом
10.08.2026
5 999 $
268 455 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5999)) }} грн
Бензин 4.61 л.
Автомат
290 тис. км
Калуш
Проверено по номеру по базе МВД
AT0406IM
Не битий !!!! Лонг!!! В максимальній комплектації , все було робоче але до сьогоднішнього ранку!!!! Появився сильний стук в двигуні!!! Працю...
Серый Дачия Другая, объемом двигателя 1.5 л и пробегом 150 тыс. км за 9992 $, фото 1 на Automoto.ua
С VIN-кодом
22.08.2026
9 992 $
447 241 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9992)) }} грн
Дизель 1.5 л.
Ручная / Механика
150 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE2079OX
Мотор работает идеально екология на месте! Коробка идеально,ходовая полностью обслужена! По машине все обслужено! В ходу и по технике как но...
Белый Хонда M-NV, объемом двигателя 0 л и пробегом 3 тыс. км за 19300 $, фото 1 на Automoto.ua
С VIN-кодом
13.05.2026
19 300 $
863 868 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19300)) }} грн
Электро 0 л.
Не указана
3 тис. км
Черкассы
Проверено по номеру по базе МВД
CA1554YA
Honda ENS1 Авто в ідеальному стані, з мінімальним пробігом і у рідній красці В комплекті 1. домашня оригінальна зарядка яка здатна заряд...